datablock WheeledVehicleSpring(LegoSpring)
{
   // Wheel suspension properties
   length = 0.3;			 // Suspension travel
   force = 6000; //3000;		 // Spring force
   damping = 1000; //600;		 // Spring damping
   antiSwayForce = 3; //3;		 // Lateral anti-sway force
};
datablock WheeledVehicleTire(ATVTire)
{
   shapeFile = "./legoatv/quadwheel.dts";
   
	
	mass = 10;
   radius = 1;
   staticFriction = 5;
   kineticFriction = 5;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 18000;
   lateralDamping = 4000;
   lateralRelaxation = 0.01;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 14000;
   longitudinalDamping = 2000;
   longitudinalRelaxation = 0.01;
};